elasticsearch-cli

AuthorRaman Varabets <roman.vorobets@gmail.com>
Homepagehttps://github.com/cyborgize/es-cli
Issue Trackerhttps://github.com/cyborgize/es-cli/issues
MaintainerRaman Varabets <roman.vorobets@gmail.com>
Dependencies
&atdgen
devkit
extlib>= 1.7.1
lwt>= 3.0.0
mybuild
oasis
ocamlbuild
ocamlfind
re2>= v0.9.0
Availableocaml-version >= "4.01.0"
PublishedAug 25, 2017
Source [http] https://github.com/cyborgize/es-cli/archive/0.1.tar.gz
38cd82fa75079a9ca71f071a492422f6
StatisticsNot installed in the last month.
Edithttps://github.com/ocaml/opam-repository/tree/master/packages/elasticsearch-cli/elasticsearch-cli.0.1/opam

Command-line client for Elasticsearch

No package is dependent